Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 08:18:02 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599263115            12:11 PM, 14th Jan                     asif                    K           12:11 PM, 14th Jan                   Yahya                   Hi Asif, Thank you for contacting us.my name is Yahya, How may I help you?           12:12 PM, 14th Jan                     asif                    I return one item           12:13 PM, 14th Jan                     asif                    But it's not collect your agent           12:13 PM, 14th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:14 PM, 14th Jan                     asif                    K           12:14 PM, 14th Jan                     asif                    6262867594           12:15 PM, 14th Jan                   Yahya                   يرجى منحنا بعض الوقت حتى نتمكن من  التحقق من ذلك           12:15 PM, 14th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:16 PM, 14th Jan                     asif                    K           12:16 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:16 PM, 14th Jan                     asif                    K           12:17 PM, 14th Jan                   Yahya                   have a great day           12:17 PM, 14th Jan                     asif                    Thank you           12:17 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986033